version: v2
managed:
  enabled: true
plugins:
  - remote: buf.build/protocolbuffers/go
    out: ../../pkg/gen
    opt: paths=source_relative
  - remote: buf.build/connectrpc/go
    out: ../../pkg/gen
    opt: paths=source_relative
  - remote: buf.build/grpc-ecosystem/openapiv2
    out: ../../pkg/gen
    opt:
      - disable_default_responses=true
      - disable_default_errors=true
